Subject: [Sip] Question about SIP and Cisco 3600 router??

From: Qiang Ni <[email-masked]>
Date: Mon, 04 Feb 2002 15:01:24 +0100

Hi,all:

I'm a new-comer in SIP family. Call me Ni Qiang. Could anybody help me
the following question?

I have a problem with interworking between SIP and Cisco 3600
router-phone talk, for example I have configured
the Voip port in C3600: 
	
	dial-peer voice 100 voip
	destination-pattern +101
	session target ipv4:138.96.252.100
	codec g711ulaw

And I used a SDR-3.0/SIP in a redhat Linux machine to call the phone by
sip:[email-masked]'s IP address.
The phone can ring but I can't talk between SDR/SIP/RAT and Voip phone,
I think the problem come from the C3600 router
can't know the audio signal from SIP machine. And I have enabled the SIP
function in C3600. 
Anyone know how to solve such a problem? Thanks a lot!

My topology is:

               138.96.252.200   <------- 138.96.252.100(SIP/SDR/RAT
caller)  
	         (Router C3600)
                    |
		   \|/
                    | 							   
		   101(Voip phone)

Ni Qiang

-- 

***********************************
Planete Group,
Sophia Antipolis,INRIA,France
[email-masked]
(+33) 4 92 38 79 59
***********************************

_______________________________________________
Sip mailing list  https://www1.ietf.org/mailman/listinfo/sip
This list is for NEW development of the core SIP Protocol
Use [email-masked] for questions on current sip
Use [email-masked] for new developments on the application of sip